---
docker_registry_auth_key: docker-registry-auth-key
docker_registry_auth_cert: docker-registry-auth-cert
admin_token_ldapsync: admin-token-ldapsync
logs_password: logs-password
ldap_org: torproject
ldap_host: db.torproject.org
systemhook_secret_token: admin-token-ldapsync
google_service_account:
